Package Details: ruby-i18n 1.6.0-1

Git Clone URL: https://aur.archlinux.org/ruby-i18n.git (read-only, click to copy)
Package Base: ruby-i18n
Description: New wave internationalisation support for Ruby
Upstream URL: http://rubygems.org/gems/i18n
Keywords: gem
Licenses: MIT
Submitter: severen
Maintainer: CarstenF
Last Packager: freaknils
Votes: 20
Popularity: 0.000004
First Submitted: 2015-08-17 06:27
Last Updated: 2019-04-24 05:51

Latest Comments

SilverRainZ commented on 2019-11-09 09:35

Hi, ruby-concurrent-ruby is deleted from AUR and ruby-concurrent is available in Community.

ref: https://lists.archlinux.org/pipermail/aur-requests/2019-November/034849.html

alex.shpilkin commented on 2018-07-13 07:05

@freaknils The current ruby package no longer includes rdoc, so this package needs a makedepend on ruby-rdoc or it won’t build.

freaknils commented on 2018-01-16 08:04

@SilverRainZ: Thanks I just added the depency.

SilverRainZ commented on 2018-01-16 03:53

Hello, this package is missing dependency ruby-concurrent-ruby.